<?php
/**
* @author 龙虾 <15108148@qq.com>
* @version 2.0 2020-08-11
* @copyright 睿谷信息 <www.rgxx.com>
*/
namespace app\common\model;
use think\Model;

class Visits extends Model
{
	// 关联
	public function site()
	{
		return $this->belongsTo('Site');
	}
}